Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-4476

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-4476
Last Modified 24 Jul 2015 02:54:15
Published 30 Jan 2015 06:59:10
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-4476

Summary

WebKit, as used in Apple iOS before 8.1.3; Apple Safari before 6.2.3, 7.x before 7.1.3, and 8.x before 8.0.3; and Apple TV before 7.0.3, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than CVE-2014-4477 and CVE-2014-4479.

Vulnerable Systems

Operating System

  • Apple Iphone Os 8.1.2

Application

  • Apple Itunes 12.1

  • Apple Safari 6.2.2

  • Apple Safari 7.0

  • Apple Safari 7.0.1

  • Apple Safari 7.0.2

  • Apple Safari 7.0.3

  • Apple Safari 7.0.4

  • Apple Safari 7.0.5

  • Apple Safari 7.0.6

  • Apple Safari 7.1.0

  • Apple Safari 7.1.1

  • Apple Safari 7.1.2

  • Apple Safari 8.0.0

  • Apple Safari 8.0.1

  • Apple Safari 8.0.2

  • Apple Tv 7.0.2


References

CONFIRM - http://support.apple.com/HT204246

CONFIRM - http://support.apple.com/HT204245

CONFIRM - http://support.apple.com/HT204243

APPLE - APPLE-SA-2015-01-27-3

APPLE - APPLE-SA-2015-01-27-2

APPLE - APPLE-SA-2015-01-27-1

SECTRACK - 1031647

CONFIRM - https://support.apple.com/kb/HT204949

APPLE - APPLE-SA-2015-06-30-6

Related Patches

Apple Yosemite 10.10.2 Update (Combo) for Mac OS X (HT204244) (Rev 2)

Apple Yosemite 10.10.2 Update for Mac OS X (HT204244)

Apple Safari 6.2.3 for Mac OS X (HT204243)

Apple Safari 7.1.3 for Mac OS X (HT204243)


Last Updated: 27 May 2016 11:09:24